Page 14 of 25 FirstFirst ... 4121314151624 ... LastLast
Results 131 to 140 of 241

Thread: Update problem

  1. #131
    Join Date
    Jun 2008
    Location
    Up state NY Southern Tier
    Beans
    190
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Update problem

    Quote Originally Posted by Bashing-om View Post
    Shobuz99; Well ..
    I do wonder how come those are coming back to haunt us ... try:
    Code:
    sudo dpkg-reconfigure openjdk-6-jre-lib
    See what results .. before taking 1 next step.

    4 steps forward and 2 back
    Code:
    rick@rick-desktop:~$ sudo dpkg-reconfigure openjdk-6-jre-lib
    [sudo] password for rick: 
    rick@rick-desktop:~$
    I tried running Update Manager and still get the "broken package" message previously.

    No steps forward or back...just in place.

    Shobuz99

  2. #132
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    7,771
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Update problem

    Shobuz99; HUH ?? -> no hints !

    let's see what apt-get has to convey
    Code:
    sudo apt-get install --reinstall openjdk-6-jre-lib
    too close to quit now
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  3. #133
    Join Date
    Jun 2008
    Location
    Up state NY Southern Tier
    Beans
    190
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Update problem

    Code:
    rick@rick-desktop:~$ sudo apt-get install --reinstall openjdk-6-jre-lib
    [sudo] password for rick: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    You might want to run `apt-get -f install' to correct these:
    The following packages have unmet dependencies:
      gnome-terminal: Depends: gnome-terminal-data (>= 2.30) but it is not going to be installed
                      Depends: gnome-terminal-data (< 2.31) but it is not going to be installed
      libgnomevfs2-common: Depends: gnome-mime-data but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    rick@rick-desktop:~$
    This looks to me, like a catch-22. Gnome won't install because there are broken pkgs,
    and the broken packages can't be fixed until gnome is installed..... Have i got that right?


    Shobuz99

  4. #134
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    7,771
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Update problem

    Shobuz99; Uhmm..
    let's look at what it is hollering about:
    Code:
    dpkg -l gnome-terminal-data
    apt-cache show gnome-terminal-data
    and think about forcing the installation (???)

    Also what results trying to --reconfigure and re-install "icedtea-6-jre-cacao" .. can not imagine it so .. but is there something in common here with the terminal emulator (as above ) ???????/

    we be look'n once more
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  5. #135
    Join Date
    Jun 2008
    Location
    Up state NY Southern Tier
    Beans
    190
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Update problem

    Ok. here goes:

    Code:
    rick@rick-desktop:~$ dpkg -l gnome-terminal-data
    Desired=Unknown/Install/Remove/Purge/Hold
    | Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
    |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
    ||/ Name           Version        Description
    +++-==============-==============-============================================
    un  gnome-terminal <none>         (no description available)
    rick@rick-desktop:~$
    Next:
    Code:
    rick@rick-desktop:~$ apt-cache show gnome-terminal-data
    Package: gnome-terminal-data
    Priority: optional
    Section: gnome
    Installed-Size: 9256
    Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
    Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
    Architecture: all
    Source: gnome-terminal
    Version: 2.30.2-0ubuntu1
    Depends: gconf2 (>= 2.10.1-2)
    Recommends: gnome-terminal
    Filename: pool/main/g/gnome-terminal/gnome-terminal-data_2.30.2-0ubuntu1_all.deb
    Size: 90134
    MD5sum: 50345a8545a5358bd593f2241bd61317
    SHA1: 74b267669b57cb9faac7217dcf0c1ffa98ae3312
    SHA256: 8f7ce8cc40249e6f86d79ecc628c17b177f3ea6dc730ebccb39715b1b98e9b8b
    Description: Data files for the GNOME terminal emulator
     GNOME Terminal is a terminal emulation application that you can use to
     perform the following actions:
      - Access a UNIX shell in the GNOME environment.
      - Run any application that is designed to run on VT102, VT220, and xterm
     terminals.
     .
     This package contains data, help files and localization settings for
     gnome-terminal, the GNOME terminal emulator application.
    Bugs: https://bugs.launchpad.net/ubuntu/+filebug
    Origin: Ubuntu
    Supported: 3y
    Task: ubuntu-desktop, edubuntu-desktop, ubuntu-netbook
    
    Package: gnome-terminal-data
    Priority: optional
    Section: gnome
    Installed-Size: 9088
    Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
    Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
    Architecture: all
    Source: gnome-terminal
    Version: 2.29.6-0ubuntu5
    Depends: gconf2 (>= 2.10.1-2)
    Recommends: gnome-terminal
    Filename: pool/main/g/gnome-terminal/gnome-terminal-data_2.29.6-0ubuntu5_all.deb
    Size: 89756
    MD5sum: c1194efd2c14951061a1cbfd66284f7f
    SHA1: fbb8acafe0cb07c0c59f446ca365a3960a8e143c
    SHA256: 7e18951069f1378ee25fe5b11c4c8750fe8a3c6fb179a07b3bb66fa2590db67f
    Description: Data files for the GNOME terminal emulator
     GNOME Terminal is a terminal emulation application that you can use to
     perform the following actions:
      - Access a UNIX shell in the GNOME environment.
      - Run any application that is designed to run on VT102, VT220, and xterm
     terminals.
     .
     This package contains data, help files and localization settings for
     gnome-terminal, the GNOME terminal emulator application.
    Bugs: https://bugs.launchpad.net/ubuntu/+filebug
    Origin: Ubuntu
    Supported: 3y
    Task: ubuntu-desktop, edubuntu-desktop, ubuntu-netbook
    
    rick@rick-desktop:~$
    Ok. Next?

    shobuz99

  6. #136
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    7,771
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Update problem

    Shobuz99; try ->

    Code:
    sudo apt-get install gnome-terminal
    see what results .. got a coverall tucked away ..may have to resort to it.
    try'n to stay within the PM
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  7. #137
    Join Date
    Jun 2008
    Location
    Up state NY Southern Tier
    Beans
    190
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Update problem

    Ok.
    Code:
    rick@rick-desktop:~$ sudo apt-get install gnome-terminal
    [sudo] password for rick: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    gnome-terminal is already the newest version.
    You might want to run `apt-get -f install' to correct these:
    The following packages have unmet dependencies:
      gnome-terminal: Depends: gnome-terminal-data (>= 2.30) but it is not going to be installed
                      Depends: gnome-terminal-data (< 2.31) but it is not going to be installed
      libgnomevfs2-common: Depends: gnome-mime-data but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    rick@rick-desktop:~$
    Will apt-get -f install really work now, even though there was an error last time?

    I'm feelin' loopy...lol

    Shobuz99

  8. #138
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    7,771
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Update problem

    Shobuz99; try ->

    Code:
    sudo apt-get --fix-missing install
    still do not want to force the issue ...
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  9. #139
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    7,771
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Update problem

    Shobuz99;

    Done for the night .. and .. on the AM I must climb onto my tractor and do some disk work .. be later before I get back to the keyboard.

    Will take this back up at that time.

    we will, we will
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  10. #140
    Join Date
    Jun 2008
    Location
    Up state NY Southern Tier
    Beans
    190
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Update problem

    Quote Originally Posted by Bashing-om View Post
    Shobuz99; try ->

    Code:
    sudo apt-get --fix-missing install
    still do not want to force the issue ...
    Ok. well, we might have to "force" it after all...

    Code:
    rick@rick-desktop:~$ sudo apt-get --fix-missing install
    [sudo] password for rick: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    You might want to run `apt-get -f install' to correct these.
    The following packages have unmet dependencies:
      gnome-terminal: Depends: gnome-terminal-data (>= 2.30) but it is not installed
                      Depends: gnome-terminal-data (< 2.31) but it is not installed
      libgnomevfs2-common: Depends: gnome-mime-data but it is not installed
    E: Unmet dependencies. Try using -f.
    Update: I searched for the file: libgnomevfs2-common using the same commands for "info" and "status".
    I found it listed as a package, in "status", and the files were listed in the "info" search.
    So...I don't understand why Update Manager has such an issue? Do you?
    Last edited by Shobuz99; August 19th, 2013 at 07:26 PM. Reason: file search

Page 14 of 25 FirstFirst ... 4121314151624 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •